Subject: Re: [PATCH] dtc: add bus-frequency prop to SOC node

From: David Gibson <[email-masked]>
Date: Thu, 19 Jan 2006 12:29:25 +1100

On Wed, Jan 18, 2006 at 09:20:58AM -0600, Becky Bruce wrote:
> Updated SOC node definition in documentation to include bus-frequency
> property. Also extended mdio example to match specification.
> 
> Signed-off-by: Becky Bruce <[email-masked]>

Looks sane enough to me, but I don't think I'm the right person to be
assessing changes to this document merely because it's hosted in the
dtc git tree for now.  I'll apply if I get an Ack from Paulus or BenH.

Had a brief chat to Paulus - we might look at moving this document to
Documentation/ in the kernel tree, arguably a better place for it.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson